easy_admin:
  site_name: '🎓 Gestion des Notes - Administration'
  
  design:
    brand_color: '#1976d2'
    color_scheme: 'auto'
    
  # Format des dates
  formats:
    date: 'd/m/Y'
    time: 'H:i'
    datetime: 'd/m/Y H:i' 